@charset "utf-8";
/* CSS Document */
nav#menu:not( .mm-menu ) {
   display: none;
}
.header-container .container .nsw-header {
    background: url(../images/Header_Mesh_State.jpg) right no-repeat white;
    position: relative;
    z-index: 1;
}
.redBand {height: 163px; background: url(/version2/_assets/css/images/mesh-state-right.jpg) top right repeat-x white;position:relative;bottom: 163px;width:50%;z-index: 0;float: right;margin-bottom: -165px;}
.redBand {height: 26px; background: #D42329 top left; position:relative;bottom: 26px;width:50%;z-index: 0;float: right;margin-bottom: -28px;zoom:auto;}
.body-container .container .inner-cat-icons ul li a {font-size:22px;}

.wide-screen ul {float:right;}
.wide-screen ul li a {font-size:14px;padding: 0 8px;}
.body-container .container .home-contents {padding-top:10px;}


.footer-container {margin-top:60px;}

.home-blurb{
	float: none !important;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-top: 30px;
}
.body-container .container .home-contents.in-home-contents{
	padding-top: 25px;
}
.body-container .container .home-contents.inner-carousel {
    margin: 10px auto 0px auto;
}
.info-links-content-container {
    width: 100%;
    display: none;
    background: rgb(237, 237, 237);
    margin-top: 20px;
    margin-bottom: 100px;
}